.dashboard-menu {
    padding: 0 0.5rem;
    width: 25%;
}
.menu-image {
  width: 100%;
  height: 200px;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  img {
      height: auto;
      width: auto;
      max-height: 200%;
  }
}
.p-card-header img {
  width: auto;
}
